[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.VisibleRowCount

VisibleRowCount - the number of rows visible in the current view (some items might have scrolled outside the window)

## Declaration

Source position: comctrls.pp line 1187

`public property TCustomListView.VisibleRowCount: Integer read GetVisibleRowCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .